package main

import (
	"github.com/astaxie/beego"
	"github.com/astaxie/beego/logs"
	_ "go_ops/routers"
)

func main() {
	log := logs.NewLogger()
	log.SetLogger(logs.AdapterConsole)
	log.Debug("This is a debug message!")

	beego.SetStaticPath("/down1", "download1")
	beego.Run()
}
